## python-hidapi 0.7.99.6

=== debian/changelog ===
python-hidapi (0.7.99.6-2) unstable; urgency=low

  * Rename binary package to python-hid; this is the correct name as the
    Python module is named "hid", and also avoids a collision with
    python-hidapi from hidapi-cffi.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 23 Aug 2015 01:01:42 +0200

python-hidapi (0.7.99.6-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git
  * Initial release. (Closes: #762920)

 -- Richard Ulrich <richi@paraeasy.ch>  Thu, 25 Sep 2014 22:34:03 +0200
