=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 26 Sep 2014 11:34:03 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
