## python-hidapi 0.7.99.post21

=== debian/changelog ===
python-hidapi (0.7.99.post21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 11 Dec 2017 10:27:02 +0200

python-hidapi (0.7.99.6-3) unstable; urgency=low

  * Include python3 package
  * Convert to pybuild

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 31 Oct 2017 01:27:52 +0100
