=== debian/control ===
--- 
+++ 
@@ -4,12 +4,44 @@
 Section: python
 Priority: optional
 Homepage: https://github.com/trezor/cython-hidapi
-Build-Depends: python-all-dev, debhelper (>=7), dh-python, cython, libhidapi-dev, libusb-1.0-0-dev, libudev-dev
-Standards-Version: 3.9.6
+Build-Depends:
+ cython,
+ cython3,
+ debhelper (>=9),
+ dh-python,
+ libhidapi-dev,
+ libudev-dev,
+ libusb-1.0-0-dev,
+ python-all-dev,
+ python-setuptools,
+ python3-all-dev,
+ python3-setuptools,
+Standards-Version: 4.1.2
+
+Package: python3-hid
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Provides: ${python3:Provides}
+Description: cython3 interface to hidapi
+ This has been tested with:
+ .
+ * the PIC18F4550 on the development board from CCS with their example program.
+ * the Fine Offset WH3081 Weather Station.
+ .
+ It works on Linux, Windows XP and OS X.
+ .
+ HIDAPI is a multi-platform library which allows an application to interface
+ with USB and Bluetooth HID-Class devices on Windows, Linux, FreeBSD, and Mac
+ OS X.  HIDAPI can be either built as a shared library (.so or .dll) or
+ can be embedded directly into a target application by adding a single source
+ file (per platform) and a single header.
+ .
+ This package contains HIDAPI for Python 3.
 
 Package: python-hid
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Provides: ${python:Provides}
 Description: cython interface to hidapi
  This has been tested with:
  .
@@ -23,4 +55,5 @@
  OS X.  HIDAPI can be either built as a shared library (.so or .dll) or
  can be embedded directly into a target application by adding a single source
  file (per platform) and a single header.
-
+ .
+ This package contains HIDAPI for Python 2.
