## python-hidapi 0.9.0.post3

=== debian/changelog ===
python-hidapi (0.9.0.post3-2) unstable; urgency=medium

  * Revert upstream cd2b287 (closes: #966195).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 24 Jul 2020 19:27:55 +0200

python-hidapi (0.9.0.post3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Tristan Seligmann ]
  * New upstream release.
  * Declare rootless build.
  * Add upstream metadata.
  * Set Maintainer to DPMT.
  * Set python3-hid M-A: same.
  * Add autodep8 tests.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat to 13.
  * Switch to dh-sequence-*.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Jul 2020 12:01:09 +0200

python-hidapi (0.7.99.post21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937809

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 18:22:52 -0500
