=== debian/control ===
Source: python-hidapi
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Tristan Seligmann <mithrandi@debian.org>,
 Richard Ulrich <richi@paraeasy.ch>,
Section: python
Priority: optional
Homepage: https://github.com/trezor/cython-hidapi
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libhidapi-dev,
 libudev-dev,
 libusb-1.0-0-dev,
 python3-all-dev,
 python3-setuptools,
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/python-hidapi.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hidapi

Package: python3-hid
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: cython3 interface to hidapi
 This has been tested with:
 .
 * the PIC18F4550 on the development board from CCS with their example program.
 * the Fine Offset WH3081 Weather Station.
 .
 It works on Linux, Windows XP and OS X.
 .
 HIDAPI is a multi-platform library which allows an application to interface
 with USB and Bluetooth HID-Class devices on Windows, Linux, FreeBSD, and Mac
 OS X.  HIDAPI can be either built as a shared library (.so or .dll) or
 can be embedded directly into a target application by adding a single source
 file (per platform) and a single header.
 .
 This package contains HIDAPI for Python 3.
