=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 26 Sep 2014 11:34:03 +0200

export PYBUILD_NAME=hid
export PYBUILD_BUILD_ARGS=--with-system-hidapi

execute_after_dh_clean:
	rm -f hid.c hidraw.c

%:
	dh $@ --buildsystem=pybuild
