## python-hidapi 0.14.0

=== debian/changelog ===
python-hidapi (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.0
  * Switch back from cython3-legacy to cython3
  * Add Build-dep on pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Aug 2024 22:26:38 +0200

python-hidapi (0.9.0.post3-5) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy.
    Closes: #1056858

  [ Andreas Tille ]
  * Standards-Version: 4.6.2
  * Set upstream metadata fields: Repository.
  * watch file standard 4

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 17:17:30 +0100

python-hidapi (0.9.0.post3-4) unstable; urgency=medium

  * Team upload
  * Remove retired uploader
  * Update standards version to 4.6.1, no changes needed

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:43:28 +0200

python-hidapi (0.9.0.post3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 12:29:01 -0400
