=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-hidapi
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
  Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Priority: optional
@@ -13,13 +12,14 @@
  libhidapi-dev,
  libudev-dev,
  libusb-1.0-0-dev,
+ pkgconf,
  python3-all-dev,
  python3-setuptools,
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-hidapi.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hidapi
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-hidapi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hidapi
 
 Package: python3-hid
 Multi-Arch: same
