## python-hidapi 0.14.0.post3

=== debian/changelog ===
python-hidapi (0.14.0.post3-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:58:51 +0000

python-hidapi (0.14.0.post3-3) unstable; urgency=medium

  * Team upload.
  * Do not generate a spurious dependency on python3-pkg-resources
    (Closes: #1083645)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 Jan 2025 20:03:29 +0100

python-hidapi (0.14.0.post3-2) unstable; urgency=medium

  * debian/control:  Remove incorrect "Multi-Arch: same".
  * debian/copyright:  Add 2025 to copyright year for myself.

 -- Soren Stoutner <soren@debian.org>  Wed, 08 Jan 2025 15:38:30 -0700

python-hidapi (0.14.0.post3-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/docs to install the upstream documentation.
  * debian/control:
    - Add myself to uploaders.
    - Remove Richard Ulrich <richi@paraeasy.ch> from uploaders at his direction.
    - Add Depends on libhidapi-hidraw0.
    - Refactor binary package description.
    - Remove "Testsuite: autopkgtest-pkg-python" as there are no upstream tests.
    - Bump standards version to 4.7.0 (no changes needed).
    - Reformat for readability.
  * debian/copyright:
    - Add myself to "debian/*".
    - Correct upstream license information.
    - Reformat for readability.
  * debian/patches:
    - Delete obsolete 0001-Revert-upstream-cd2b287.patch.
  * debian/rules:
    - Add "export DEB_BUILD_MAINT_OPTIONS = hardening=+all"
    - Remove obsolete "export PYBUILD_BUILD_ARGS=--with-system-hidapi".
  * debian/upstream/metadata:
    - Correct PyPI package name.
    - Add security contact email.

 -- Soren Stoutner <soren@debian.org>  Wed, 06 Nov 2024 16:25:39 -0700
