=== debian/rules ===
#!/usr/bin/make -f

# Export the package name.
export PYBUILD_NAME=hid

# Enable all build hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_after_dh_clean:
	rm -f hid.c hidraw.c

%:
	dh $@ --buildsystem=pybuild
