## python-hidapi 0.14.0.post4

=== debian/changelog ===
python-hidapi (0.14.0.post4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch: Fix typo 'version:' instead of 'Version:'.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Mon, 29 Sep 2025 11:31:11 -0400

python-hidapi (0.14.0.post4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Manuel Guerra ]
  * debian/watch: Bump file to version 5, rewrite the source info.
  * Fix litian tags that affect previous version.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 26 Sep 2025 09:54:48 -0400

python-hidapi (0.14.0.post4-3) unstable; urgency=medium

  [ Pino Toscano ]
  * debian/control: Limit the libudev-dev build-depends as linux-any.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 23 Sep 2025 09:25:15 -0400

python-hidapi (0.14.0.post4-2) unstable; urgency=medium

  * Add debian/clean.
  * debian/control:
    - Add build-depends on "python3-pytest <!nocheck>"
    - Add "Testsuite:  autopkgtest-pkg-pybuild".
    - Remove obsolete "Rules-Requires-Root: no".
  * debian/gbp.conf:  Enforce pristine-tar and sign-tags.
  * debian/rules:
    - Enable upstream tests.
    - Remove cleaning command, which is now handled by debian/clean.

 -- Soren Stoutner <soren@debian.org>  Tue, 12 Aug 2025 13:59:42 -0700

python-hidapi (0.14.0.post4-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/lrc.config to override false positives.
  * debian/control:  Bump standards version to 4.7.2, no changes needed.
  * debian/patches/no_pkg_resources.patch:  Add metadata.

 -- Soren Stoutner <soren@debian.org>  Thu, 17 Apr 2025 15:22:08 -0700
