=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
                debhelper-compat (= 13),
                dh-sequence-python3,
                libhidapi-dev,
-               libudev-dev,
+               libudev-dev [linux-any],
                libusb-1.0-0-dev,
                pkgconf,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-setuptools
-Standards-Version: 4.7.0
+               python3-setuptools,
+               python3-pytest <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hidapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hidapi
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.2
 
 Package: python3-hid
 Architecture: any
