=== debian/rules ===
#!/usr/bin/make -f

# Export the package name.
export PYBUILD_NAME = hid

# Enable all build hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Copy the test file to the build environment.
export PYBUILD_BEFORE_TEST = cp {dir}/tests.py {build_dir}

# Specify the test file to use.
export PYBUILD_TEST_ARGS = tests.py

# Delete the test file from the build environment after the test is run.
export PYBUILD_AFTER_TEST = rm {build_dir}/tests.py

%:
	dh $@ --buildsystem=pybuild
