=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/hidapi
Matching-Pattern: .*/hidapi-*@ANY_VERSION@\.tar\.gz
Version-Mangle: s/(rc|a|b|c)/~$1/
