## python-hidapi 0.15.0

=== debian/changelog ===
python-hidapi (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * debian/watch: Update to Pypi template.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 16 Dec 2025 20:11:56 +0000
