=== debian/watch ===
Version: 5

Template: Pypi
Dist: hidapi
Dversion-Mangle: auto
Version-Type: STABLE_VERSION
